/* Browser Resetter */
body,div,span,p,a,img,h1,h2,h3,h4,h5,h6,ul,ol,li,blockquote,input{margin:0;padding:0;border:0;outline:0;}
a{outline: none; text-decoration:none;}


/* General body layout */
body{
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight: normal;
  background:#FFFBF5;
}

a {
	color:#7777ff;
}

#headerwrap {
	width:100%;float:left;background: url(images/header-wrap.png) repeat-x;
}
#header {
	width:60%;
	margin:0 auto;
	min-width:250px;
}
#footer-wrap {
  clear:both;
  margin-top:20px;
  background:#FFFBF5 url(images/footer-wrap.gif) repeat-x;
}

#footer {
  width:100%;
  height:94px;
  margin:10px auto 0 auto;
  padding-top:20px; 
  text-align:center;
}

#footer p.copyright{
	min-width:120px;
	font-size:12px;
	color:#727272;
	line-height:21px;
}
#logo {
	text-align:center;
}
#logodesign {
	margin-top:10px;
}
#logopic {
	width:70%;
	min-width:270px;
}
#logowords {
	width:50%;
	min-width:230px;
}
#content {
	width:60%;
	margin:0 auto;
	min-width:250px;
	//border:2px solid yellow;
	min-height:10px;
}
.column {
	float:left;
	width:45%;
	padding:20px 10px 0 0;
}
.column h1 {
	width:100%;
	float:left;
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:20px;
}
.column p {
	float:left;
	font-size:16px;
	color:#727272;
	line-height:21px;
	padding-bottom:10px;
}
.column ul li{
	font-size:16px;
	color:#727272;
	margin-bottom:10px;
	line-height:21px;
	list-style:square;
	list-style-position:inside;
}

.full {
	float:left;
	width:95%;
	padding:20px 20px 0 0;	
}
.full h1 {
	width:100%;
	float:left;
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:20px;
}
.full p {
	float:left;
	font-size:16px;
	color:#727272;
	line-height:21px;
	padding-bottom:10px;
}
.full ul li{
	font-size:16px;
	color:#727272;
	margin-bottom:10px;
	line-height:21px;
	list-style:square;
	list-style-position:inside;
}

.leftfloater {
	clear:both;
	border-top:1px dotted #000000;
}
.leftfloater img {
	float:left;
	margin-right:5%;
	width:20%;
	//border:1px solid #000000;
}
.leftfloater p {
	width:70%;
	float:left;
}
.leftfloater p a {
	font-size:smaller;
}
.leftfloater .headline {
	color:#000000;
	font-weight:bold;
	margin:10px 0 10px 0;
}
	
.rightfloater {
	clear:both;
	border-top:1px dotted #000000;
	text-align:right;
}
.rightfloater img {
	float:right;
	margin-left:5%;
	width:20%;
	//border:1px solid #000000;
}
.rightfloater p {
	width:70%;
	float:right;
}
.rightfloater p a {
	font-size:smaller;
}
.rightfloater .headline {
	color:#000000;
	font-weight:bold;
	margin:10px 0 10px 0;
}


.leftportfolio {
	clear:both;
}
.leftportfolio img {
	float:left;
	margin-right:5%;
	width:30%;
	border:1px dotted #777777;
}
.leftportfolio p {
	width:60%;
	float:left;
}
.leftportfolio p a {
	font-size:smaller;
}
.leftportfolio .headline {
	color:#000000;
	font-weight:bold;
	margin:10px 0 10px 0;
}
	
.rightportfolio {
	clear:both;
	text-align:right;
}
.rightportfolio img {
	float:right;
	margin-left:5%;
	width:30%;
	border:1px dotted #777777;
}
.rightportfolio p {
	width:60%;
	float:right;
}
.rightportfolio p a {
	font-size:smaller;
}
.rightportfolio .headline {
	color:#000000;
	font-weight:bold;
	margin:10px 0 10px 0;
}

.spacer {
	clear:both;
	height:20px;
}


/* navigation content */
div.menu{
	float:left;
	width:100%;
	display:block;
	background:url(images/menu_bg.png) repeat-x;
}
ul.nav{
  float:left;
  display:block;
  width:100%;
  list-style:none;
}
ul.nav li{
  float: left;
  width:20%;
  //background: url(images/nav-bg.png) repeat-x;
}
ul.nav li a{
  float:left;
  font-size: 14px;
  font-weight: bold;
  //color:#f97c30;
  color:#777777;
  line-height:48px;
  width:100%;
}

ul.nav li a:hover{
  float:left;
  height:50px;
  background: url(images/nav-hover.png) repeat-x;
}
ul.nav li a.active{
  float:left;
  height:50px;
  background: url(images/nav-hover.png) repeat-x;
  color:#3d3d3d;
}
